{
    "logs": [
        {
            "outputFile": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\values-small-v4\\values-small-v4.xml",
            "map": [
                {
                    "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\values-small-v4\\values-small-v4.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,128,198,270",
                        "endColumns": "72,69,71,69",
                        "endOffsets": "123,193,265,335"
                    }
                }
            ]
        },
        {
            "outputFile": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-small-v4\\values-small-v4.xml",
            "map": [
                {
                    "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\values-small-v4\\values-small-v4.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,128,198,270",
                        "endColumns": "72,69,71,69",
                        "endOffsets": "123,193,265,335"
                    }
                }
            ]
        }
    ]
}